This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 143763 - pc freezes when connecting usb device
pc freezes when connecting usb device
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-27 02:42 EST by Neil Drinkwater
Modified: 2015-01-04 17:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:27:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Drinkwater 2004-12-27 02:42:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
When I plug in a usb flash drive or connect my digital camera via usb
when pc is up and running, the pc freezes. (I can't even ctrl+Alt+F1
to get to command line, or Ctrl+Alt+Del to reboot).

If I connect them before booting all is fine.

This didn't happen using FC1. I did a fresh install of FC2.

Version-Release number of selected component (if applicable):
hotplug-2004_04_01-1, kernel-2.6.6-1.435.2.3

How reproducible:
Always

Steps to Reproduce:
1.Start pc, and log on to KDE as user or root.
2.plug in usb flash drive or camera.
3.nothing responds from this point on.
    

Expected Results:  1.As above
2.Be able to mount flash drive (/dev/sdb1 /mnt/usb).
or start gtkam with camera recognised. (Ricoh Caplio G4 Wide).


Additional info:
Comment 1 Dave Jones 2005-04-16 00:27:28 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.